@charset "UTF-8";
/**
 * Fields
 * Common styles for field templates.
 * SEE: image and taxonomy field styles as these both have unique
 * template html markup and selectors.
 ============================================================================ */
.field {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

.field__label {
  font-family: inherit;
  font-weight: 600;
  font-size: 16px;
  font-size: 1rem;
  line-height: 21px;
  line-height: 1.3125rem;
  margin: 0;
}

.field-label-inline .field__label {
  margin: 0;
  display: inline-block;
  padding: 0 4px 0 0;
  padding: 0 0.25rem 0 0;
}
.field-label-inline .field__label:after {
  content: ":";
}
[dir="rtl"] .field-label-inline .field__label {
  padding: 0 0 0 4px;
  padding: 0 0 0 0.25rem;
}
.field-label-inline .field__items,
.field-label-inline .field__item {
  display: inline-block;
}

.field-label-above .field__label,
.field-label-above .field__items {
  display: block;
}

/**
 * Field Image
 ============================================================================ */
.field-type-image {
  margin: 0;
  padding: 0;
}
.field-type-image figure {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.field-type-image .align-left {
  margin: 0 16px 16px 0;
  margin: 0 1rem 1rem 0;
}
.field-type-image .align-none figcaption,
.field-type-image .align-left figcaption {
  text-align: left;
}
.field-type-image .align-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.field-type-image figure.align-center {
  display: block;
}
.field-type-image .align-right {
  margin: 0 0 16px 16px;
  margin: 0 0 1rem 1rem;
}
.field-type-image .align-right figcaption {
  text-align: left;
}
.field-type-image .float-none {
  float: none !important;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.field-type-image + .field-type-image .field__label {
  clear: both;
}

@media all and (max-width: 45em) {
  .field-type-image [class*="align-"] {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-bottom: 16px;
    margin-bottom: 1rem;
  }

  .field-type-image figure[class*="align-"] {
    display: block;
  }
}
/**
 * File icons
 *  - AT unsets Drupal core file field CSS for image icons and replaces them
 *    with FontAwesome icons.
 ============================================================================ */

/*
 .file {
  display: block;
}
*/

.file a {
  text-decoration: none;
  word-break: break-all;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
.file a:before {
  font-family: FontAwesome, sans-serif;
  content: "";
  padding-right: 7px;
  padding-right: 0.4375rem;
  display: none;
}
.fa-loaded .file a:before {
  display: inline-block;
}

.file--package-x-generic a:before {
  content: "";
}

.file--x-office-spreadsheet a:before,
.file [href$='.numbers']:before {
  content: "";
}

.file--x-office-document a:before,
.file [href$='.pages']:before {
  content: "";
}

.file--x-office-presentation a:before,
.file [href$='.key']:before {
  content: "";
}

.file--text-x-script:before,
.file--text-html:before,
.file [href*='.js']:before,
.file [href*='.css']:before,
.file [href*='.scss']:before,
.file [href*='.sass']:before,
.file [href*='.less']:before,
.file [href*='.rb']:before,
.file [href*='.php']:before,
.file [href*='.inc']:before,
.file [href*='.htm']:before,
.file [href*='.html']:before,
.file [href*='.xml']:before,
.file [href*='.twig']:before,
.file [href*='.theme']:before,
.file [href*='.module']:before,
.file [href*='.config']:before,
.file [href*='.install']:before,
.file [href*='.yml']:before,
.file [href*='.json']:before,
.file [href*='.sh']:before {
  content: "";
}

.file--text a:before,
.file--text-plain a:before {
  content: "";
}

.file--application-pdf a:before {
  content: "";
}

.file--audio a:before {
  content: "";
}

.file--video a:before {
  content: "";
}

.file--image a:before {
  content: "";
}

/**
 * Field Language Display
 ============================================================================ */
[id*="field-language-display"] {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
[id*="field-language-display"] .form-item {
  margin: 0;
}

/**
  * Paragraph styles
  ============================================================================ */
.paragraph {
  clear: both;
  margin: 1rem 0;
}

.paragraph--type--text-with-image-and-header {
  margin: 1.5rem 0;
  overflow: auto;
}

.paragraph--type-text-with-image-and-header.float-image-right img,
.paragraph--type-rich-text .right .field-type-image__item {
  float: right;
  margin-left: 15px;
}

.paragraph--type-text-with-image-and-header.float-image-left img,
.paragraph--type-rich-text .left .field-type-image__item {
  float: left;
  margin-right: 15px;
}

.field-paragraph--field-heading {
  font-size: 1.75rem;
  line-height: 2.0rem;
}

.field-formatter-colorbox::after {
  content: "";
  display: table;
  clear: both;
}

.paragraph--type-photo-grid figure.field-type-image__figure {
  display: inline-block !important;
  margin-right: 15px !important;
  margin-bottom: 15px !important;
}

.paragraph--type-photo-grid figure.field-type-image__figure[class*="align-"],
.paragraph--type--photo-grid .field-type-image__figure[class*="align-"] {
  clear: none;
}

.paragraph--type-two-column-text,
.paragraph--type-rich-text .two {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
  -webkit-column-gap: 25px; /* Chrome, Safari, Opera */
  -moz-column-gap: 25px; /* Firefox */
  column-gap: 25px;
}

#main-content .paragraph-type--two-column-text ul {
  margin-bottom: 0px;
}

.paragraph--type-colored-text-block-with-image.blue-background {
  background-color: #13294b;
}

.paragraph--type-colored-text-block-with-image.orange-background {
  background-color: #DD3403;
}

.paragraph--type-colored-text-block-with-image {
  display: block;
  padding: 0;
  overflow: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}

.paragraph--type-colored-text-block-with-image h2, .paragraph--type-colored-text-block-with-image h3, .paragraph--type-colored-text-block-with-image h4 {
  color: #fff;
}

.paragraph--type-colored-text-block-with-image.float-image-left
  .field-type-image {
  float: left;
  text-align: center;
  margin-right: 1.5rem;
  margin-bottom: 0.5rem;
}

.paragraph--type-colored-text-block-with-image.float-image-right
  .field-type-image {
  float: right;
  text-align: center;
  margin-left: 1.5rem;
  margin-bottom: 0.5rem;
}

.paragraph--type-colored-text-block-with-image .field-type-image figure {
  margin: 0;
}

.paragraph--type-colored-text-block-with-image {
  color: #fff;
  padding: 1em;
}

.paragraph--type-colored-text-block-with-image .text-formatted {
  margin: 0;
}

.paragraph--type-colored-text-block-with-image.float-image-left
  .text-formatted {
  margin-left: 350px;
}

.paragraph--type-colored-text-block-with-image.float-image-right
  .text-formatted {
  margin-right: 350px;
}

.paragraph--type-colored-text-block-with-image a {
  color: #fff !important;
  border-bottom: 1px dotted #fff !important;
}

.paragraph--type-menu-block {
  float: left;
  width: 30%;
  margin-right: 1rem;
  margin-bottom: 2rem;
  position: relative;
  clear: none;
}

.paragraph--type-menu-block figure {
  margin-bottom: 0;
}

.paragraph--type-menu-block img {
  width: 100%;
}

.paragraph--type-menu-block .field-paragraph--field-paragraph-link {
  display: block;
  width: 100%;
  text-align: center;
  padding: 10px;
  background-color: #DD3403;

  position: absolute;
  bottom: 0;
  margin-bottom: -1rem;
}

.paragraph--type-menu-block.orange-background
  .field-paragraph--field-paragraph-link {
  background-color: #DD3403;
}

.paragraph--type-menu-block.blue-background
  .field-paragraph--field-paragraph-link {
  background-color: #13294b;
}

.paragraph--type-menu-block .field-paragraph--field-paragraph-link a {
  border-bottom: 1px solid transparent !important;
  color: #fff;
  font-weight: 600;
  vertical-align: middle;
  display: block;
  width: 100%;
  height: 100%;
}

.paragraph--type-menu-block .field-paragraph--field-paragraph-link a:hover,
.paragraph--type-menu-block .field-paragraph--field-paragraph-link a:focus {
  text-decoration: underline !important;
}

.paragraph.paragraph-type--menu-block {
  clear: none;
}

/* Menu block v2 */
.paragraph--type-menu-block-v2 .field__items {
  display: flex;
}
.paragraph--type-menu-block-v2 .field__item {
  flex: 1 1 auto;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* Menu block v2 for IE 11*/
.paragraph--type-menu-block-v2 .field__items {
  display:block;
}
/*
.paragraph--type-menu-block-v2 .field__item{
  margin:0;
}*/
}
.paragraph--type-menu-block-content {
  padding: 0 0.5rem;
  position: relative;
}

.paragraph--type-menu-block-content .field-type-image figure,
.paragraph--type-menu-block-content .field {
  margin: 0;
}

.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link .field__item{
  width: 100%;
  padding: 0 0.5rem;
  position: absolute;
  bottom: 0;
  margin-left: -0.5rem;
}

.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link a{
  color: #fff;
  font-weight: 500;
  line-height: 1.25rem;
  padding: 0.5rem 1rem;
  border-bottom: none !important;
  background-color: #13294b;
  display: block;
  width: 100%;
  transition: all 0.3s;
}

.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link a:after {
    content: "\203A";
    font-size: 1.5rem;
    line-height: 1.25rem;
    top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
    position: absolute;
    right: 35px;
    transition: right 0.3s;
}

.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link a:hover:after {
  right: 25px;
}

.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link a:hover,
.paragraph--type-menu-block-content .field-paragraph--field-paragraph-link a:focus {
  background-color: #004c97;
}

/* CTA */
.paragraph--type-call-to-action .field__items {
  display: flex;
}

.paragraph--type-call-to-action .field__item {
  margin: 0.5rem;
  width: 100%;
  background-color: #13294b;
  color: #fff;
  text-align: center;

  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*CTA*/
  .paragraph--type-call-to-action .field__items {
    display: block;
  }
  .paragraph--type-call-to-action .field__item{
    margin:0;
    padding-bottom:0.5rem;
    margin-bottom:0.25rem;
    display:block;
  }
}
.paragraph--type-call-to-action .field-type-image figure {
  margin-bottom: 0;
}

.paragraph--type-call-to-action .cta-border {
  display: block;
  width: 100%;
  padding: 3px 0;
  margin-bottom: 1rem;
  background-color: #DD3403;
}

.paragraph--type-call-to-action .field-paragraph--field-text {
  font-size: 1.25rem;
  font-weight: 300;
}

.paragraph--type-call-to-action .field-paragraph--field-paragraph-link {
  margin: 1rem;
}

.paragraph--type-call-to-action .field-paragraph--field-paragraph-link a {
  color: #fff;
  font-weight: 700;
  line-height: 1.35rem;
  border-bottom: none !important;
  display: block;
  background-color: #004c97;
  padding: 10px 20px;
  width: 100%;
  transition: all 0.3s;
}

.paragraph--type-call-to-action .field-paragraph--field-paragraph-link a:hover,
.paragraph--type-call-to-action .field-paragraph--field-paragraph-link a:focus {
  color: #004c97;
  background-color: #fff;
}

/*Resource content type styles*/
.field-node-field-media .field__items{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.field-node-field-media article div{
  text-align:center;
}
/*End resource content type styles*/
